package w83b.w83bBeans;



/*
 * @author jrgil 
 */
public class W83bEscrutinioEqualsBean extends W83bEscrutinioBean{
	/**
	 * 
	 */
	private static final long serialVersionUID = 6133830676392722848L;


	/**
	 * equals.
	 *
	 * @param escrutinio the otros valores
	 * @return the object
	 */
	public boolean equals(Object escrutinio){
		if(null!=escrutinio&&
			((null==((W83bEscrutinioBean)escrutinio).getCodSindicato()&&
					null==this.getCodSindicato())
			||
			(this.getCodSindicato().equals(((W83bEscrutinioBean)escrutinio).getCodSindicato())
					&&
			 this.getCodColegio().equals(((W83bEscrutinioBean)escrutinio).getCodColegio()))			
			)
		){
			return true;
		}
		return false;
	}

	
}
